Issues by maintainer for 3.19-main

Maintainer Source package Version Vulnerability NVD severity
jv <jens@eisfair.org> syslog-ng 4.5.0-r0 CVE-2022-38725 medium